{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1 + VT2",
            "Khu Vực làm sạch": "Trực WC, pantry từ tầng 18 -> tầng 7",
            "Ghi chú": "- Thứ 2 -> thứ 6 chạy 11.5 CN   - Thứ 7 chạy 06 CN   - CN chạy 5.5CN"
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Trực WC, pantry từ tầng 6 -> tầng 3",
            "Ghi chú": "- BP chấm vân tay nên mỗi CN giảm 01 công/tháng   - Từ 1/1/2021 BP giảm thêm 05 công/tháng"
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Làm định kỳ + trực phát sinh",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "Quét sạch sân cổng, nhà để xe, thang máy, sảnh tầng G + 1, hành lang từ tầng 18 -> tầng 3",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "VT6 + VT7",
            "Khu Vực làm sạch": "Trực WC, pantry từ tầng 18 -> tầng 7",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "VT8",
            "Khu Vực làm sạch": "Trực WC, pantry từ tầng 6 -> tầng 3",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "VT9",
            "Khu Vực làm sạch": "Làm định kỳ + trực phát sinh",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "VT10",
            "Khu Vực làm sạch": "Quét sạch sân cổng, nhà để xe, thang máy, sảnh tầng G + 1, hành lang từ tầng 18 -> tầng 3",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "VT11",
            "Khu Vực làm sạch": "Trực WC từ tầng 5 -> tầng 1, khu để xe ô tô từ tầng 5 -> tầng 2, dốc xe đi lên",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "VT12",
            "Khu Vực làm sạch": "Trực WC từ tầng 5 -> tầng 1 dốc xe đi xuống",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "- ĐXQ BRAXIN": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 8h00",
                    "Nội dung công việc": "Làm sạch 2 phòng của 2 ngài đại sứ : Lau bàn ghế , thu cốc , thu rác , lau các thiết bị vp , hút bụi thảm , làm sạch 2 nhà vệ sinh"
                },
                {
                    "Thời gian": "8h00 - 9h00",
                    "Nội dung công việc": "Thu cốc , thu rác, lau bàn ghế làm việc của nhân viên"
                },
                {
                    "Thời gian": "9h00 - 10h00",
                    "Nội dung công việc": "Lau cửa kính ra vào , hút bụi thảm , quét và lau sàn phòng tiếp khách"
                },
                {
                    "Thời gian": "10h - 11h00",
                    "Nội dung công việc": "Rửa cốc chén và làm sạch phòng bếp"
                },
                {
                    "Thời gian": "11h00 - 12h00",
                    "Nội dung công việc": "Hỗ trợ khách hàng các công việc khác"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Rửa bát đũa , cốc chén , làm sạch phòng bếp và thu rác"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Lau tủ tài liệu , giá sách, các thiết bị vp, gạt kính luôn phiên các phòng"
                },
                {
                    "Thời gian": "15h00 - 16h00",
                    "Nội dung công việc": "Hỗ trợ khách hàng các công việc khác"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}